<?php
class LineaAlbaran extends SuperLineaAlbaran{
    function __construct(){
       // parent::__construct($codigo_linea_albaran, $codigo_albaran, $crear_objetos_articulo);
		$array_parametros = func_get_args();
        call_user_func_array(array($this, 'parent::__construct'), $array_parametros);
    }
    function __destruct(){
        
    }
}
?>